/*
 * Woocommerce
 */

.post-type-archive-product {
	background: #f4f4f4;
}

.view-cart-contents .header-cart-counter span,
.view-cart-contents .header-cart-counter.counter-pulse span {
	color: var(--e-global-color-e030fa5)!important
}

.woocommerce span.onsale,
.cart-collaterals .wc-proceed-to-checkout a.button, p.return-to-shop a.button.wc-backward
{
    color: var(--e-global-color-e030fa5)!important;
}

.woocommerce span.onsale {
	font-weight: 600!important;	
}

.woocommerce ul.products li.product span.onsale:after {
    border-right: 150px solid var(--accent);
    border-bottom: 50px solid transparent;
}

.woocommerce div.product span.onsale:after {
	border-left: 150px solid var(--accent);
    border-bottom: 50px solid transparent;
}

.woocommerce #review_form #respond .form-submit input[type=submit], .woocommerce div.product form.cart .button,
#wc-cart-modal .woocommerce-mini-cart__buttons a:nth-child(2), .woocommerce-product-search button, .woocommerce .woocommerce-info~form.woocommerce-form-login p.form-row input[type=submit],
#robokassa_payment_form input[type=submit], .checkout_coupon .form-row-last button.button, .woocommerce-checkout-review-order .woocommerce-checkout-payment .place-order button.button.alt, .woocommerce-checkout-review-order .woocommerce-checkout-payment .place-order input.button.alt, .woocommerce-checkout .woocommerce-form-login-toggle~.woocommerce-form.woocommerce-form-login .form-row button[type=submit]{
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
    fill: #242429!important;
    color: #242429!important;
    border-radius: 5px 5px 5px 5px;
    padding: 15px 20px;
}

.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
	display:none;
}

/*
 * The end.
 */



/*
 * Buying package page.
 */

.woocommerce-Tabs-panel--description.entry-content {
	padding-bottom: 25px!important;
}



.pricing-item {
	background: #202022!important;
}

.plan-name, .pricing-item.active .short-desc-title {
	color: var(--accent)!important;
}

.pricing-item, .pricing-item :is(h1, h2, h3, h4, h5, h6) {
	color: #f4f4f4
}

.plan-desc, .plan-features, .plan-features :is(li, a) {
    color: #f4f4f4!important;
}



.plan-features {
	text-align: justify;
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) ul {
    padding-top: 25px!important;
    padding-left: 31px !important;
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li {
    margin-top: 0;
    margin-bottom: 13px;
	list-style-type: none!important;
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li::before {
    font-family: 'Font Awesome 5 Free';
    content: "\f14a";
    margin-left: -40px;
    width: 40px;
    display: inline-block;
    text-align: center;
}


:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.bullhorn-marked::before {
	content: "\f0a1";
    font-weight: 900;
	content: "📣";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.list-alt-marked::before {
	content: "\f022";
	content: "📋";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.th-large-marked::before {
	content: "\f302";
	content: "🧩";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.medal-marked::before {
	content: "\f5a0";
    font-weight: 900;
	content: "🥇";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.video-marked::before {
	content: "\f03d";
    font-weight: 900;
	content: "🎬";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.crown-marked::before {
	content: "\f521";
    font-weight: 900;
	content: "👑";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.star-marked::before {
	content: "\f005";
	content: "⭐";
}   

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.newspaper-marked::before {
	content: "📰"
}



:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.bolt-marked::before {
	content: "⚡";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.bullseye-marked::before {
	content: "🎯";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.magnet-marked::before {
	content: "🧲";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.link-marked::before {
	content: "🔗";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.handshake-marked::before {
	content: "🤝"
}



:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.instagram-marked::before {
    font-family: "Font Awesome 5 Brands";
    content: "\f16d";
    font-weight: 400;
    color: #e1306c;
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.tiktok-marked::before {
    font-family: "Font Awesome 5 Brands";
	content: "\e07b";
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.youtube-marked::before {
    font-family: "Font Awesome 5 Brands";
	content: "\f167";
	color: red;
}

:is(.plan-features, .woocommerce-Tabs-panel--description.entry-content) li.facebook-marked::before {
    font-family: "Font Awesome 5 Brands";
	content: "\f39e";
	color: #3b5998
}

/* 
 * The end.
 */